
/* regisztracio */

#div_loginbox {
	display:			block;
	position:			relative;
	width:				auto;
	height:				auto;
	float:				right;
	margin:				0px 5px 0px 10px;
	padding:			0px 7px 7px 7px;
	border:				3px solid #01adff;
	width:				130px;
	background-color:	#e0f3ff;
}

#div_login_inner {
	display:			block;
	position:			relative;
	width:				auto;
	height:				auto;
	margin:				0px auto;
	padding:			2px 2px 2px 2px;
	border:				0px solid #01adff;
	width:				auto;
	background-color:	#fefefe;
}

#div_loginbox input.common {
	height:				18px;
	border:				1px solid #124578;
	margin:				0px 0px 0px 0px;
	padding:			2px;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			10px;
	width:				100%;
	background-color:	#f3f3f3;
	color:				#696969;
}

#div_loginbox input.common:focus {
	background-color:	#ffffff;
	border:				1px solid #696969;
	color:				#000000;
}

#div_loginbox input.submit {
	font:				12px  Verdana, Arial, Helvetica, sans-serif;
	font-weight:		bold;
	text-transform:		uppercase;
	color:				#124578;
	display:			inline;
	margin:				0px;
	width:				100%;
	padding:			2px 2px 2px 2px;
	margin:				5px 0px 0px 0px;
	border:				1px solid  #d9d6d3;
	background-color:	#e7e4e1;
	text-align:			center;
}

#login {
	width:				100%;
	border:				0px solid #124578;
	padding-top:		0px !important;
	padding-top:		10px;
}


#div_regisztracio {
	font:				10px Verdana, Arial, Helvetica, sans-serif;
	font-weight:		normal;
	position:			relative;
	display:			block;
	width:				80%;
	top:				0%;
	left:				10%;
	padding:			0px 0px 0px 0px;
	background-color:	#ffffff !important;
	border:				0px solid #d9d6d3;
}

#div_regisztracio input.common {
	height:				18px;
	border:				1px solid #d9d6d3;
	margin:				3px 0px 5px 0px;
	padding:			2px;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			10px;
	width:				250px;
	background-color:	#efefef;
	color:				#696969;
}

#div_regisztracio input.common:focus {
	background-color:	#ffffff;
	border:				1px solid #696969;
	color:				#000000;
}

#div_regisztracio div.line {
	display:			block;
	position:			relative;
	width:				100%;
	margin:				4px 0px 4px 0px;
	padding:			0px 0px 0px 0px;
	border:				0px solid #ff0000;
}

#div_regisztracio span.linetext {
	display:			inline-block;
}

#div_regisztracio input.check {
	font:				10px  Verdana, Arial, Helvetica, sans-serif;
	margin:				5px 5px 0px 0px;
	padding:			0px;
	height:				16px;
	width:				16px;
	border:				1px solid #cccccc;
}

#div_regisztracio input.submit {
	font:				12px  Verdana, Arial, Helvetica, sans-serif;
	font-weight:		bold;
	text-transform:		uppercase;
	color:				#124578;
	display:			inline;
	margin:				0px;
	width:				100px;
	padding:			2px 2px 2px 2px;
	margin:				0px 0px 0px 0px;
	border:				1px solid  #d9d6d3;
	background-color:	#e7e4e1;
	text-align:			center;
}

/* regisztracio end */






/* nevezes */

#div_nevezes {
	font:				10px Verdana, Arial, Helvetica, sans-serif;
	font-weight:		normal;
	position:			relative;
	display:			block;
	width:				98%;
	margin:				0px 0px 20px 0px;
	padding:			0px 5px 0px 5px;
	background-color:	#ffffff !important;
	border:				0px solid #d9d6d3;
}
#div_nevezes p tt {
	white-space:		pre;
}

#div_nevezes input.common {
	height:				18px;
	border:				1px solid #d9d6d3;
	margin:				3px 0px 5px 0px !important;
	margin:				3px 0px 5px 0px;
	padding:			2px;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			10px;
	width:				240px;
	background-color:	#efefef;
	color:				#696969;

}

#div_nevezes input.common:focus {
	display:			inline-block;
	background-color:	#ffffff;
	border:				1px solid #696969;
	color:				#000000;
}

#div_nevezes input.commonshort {
	height:				18px;
	border:				1px solid #d9d6d3;
	margin:				3px 0px 5px 0px !important;
	margin:				3px 0px 5px 0px;
	padding:			2px;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			10px;
	width:				150px;
	background-color:	#efefef;
	color:				#696969;

}

#div_nevezes input.commonshort:focus {
	display:			inline-block;
	background-color:	#ffffff;
	border:				1px solid #696969;
	color:				#000000;
}


#div_nevezes input.number {
	display:			inline-block;
	width:				30px;
	text-align:			left;
	border:				1px solid #d9d6d3;
	background-color:	#efefef;
	color:				#696969;
}

#div_nevezes input.number:focus {
	display:			inline-block;
	background-color:	#ffffff;
	border:				1px solid #696969;
	color:				#000000;
}

#div_nevezes div.line {
	display:			block;
	position:			relative;
	height:				30px;
	position:			relative;
	width:				auto;
	margin:				4px 0px 4px 0px !important;
	padding:			0px 0px 0px 0px;
	border:				0px solid #ff0000;
}

#div_nevezes div.doubleline {
	display:			block;
	position:			relative;
	height:				60px;
	position:			relative;
	width:				auto;
	margin:				4px 0px 4px 0px !important;
	padding:			0px 0px 0px 0px;
	border:				0px solid #ff0000;
}

#div_nevezes div.line_textarea {
	display:			block;
	position:			relative;
	height:				200px;
	position:			relative;
	width:				auto;
	margin:				4px 0px 4px 0px !important;
	padding:			0px 0px 0px 0px;
	border:				0px solid #ff0000;
}

#div_nevezes div.inputcontainer {
	display:			block;
	float:				left;
	clear:				none;
	background-color:	#ffffff;
	border:				0px solid #696969;
	margin:				-20px 0px 0px 150px !important;
	margin:				-20px 0px 0px 50px;
}

#div_nevezes .radio {
	margin:				3px 0px 5px 0px !important;
	margin:				3px 0px 5px 0px;
}

#div_nevezes textarea {
	display:			block;
	width:				275px;
	height:				150px;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	border:				1px solid #d9d6d3;
	margin:				3px 0px 5px 0px !important;
	margin:				3px 0px 5px 0px;
	padding:			2px;
	font-size:			10px;
	background-color:	#efefef;
	color:				#696969;
}

#div_nevezes textarea:focus {
	display:			block;
	background-color:	#ffffff;
	border:				1px solid #696969;
	color:				#000000;
}

#div_nevezes span.prefix {
	position:			absolute;
	top:				2px;
	left:				100px;
	display:			inline;
	float:				left;
	margin:				0px 0px 0px 0px;
}

#div_nevezes input.submit {
	font:				12px  Verdana, Arial, Helvetica, sans-serif;
	font-weight:		bold;
	text-transform:		uppercase;
	color:				#124578;
	display:			inline;
	margin:				0px;
	width:				150px;
	padding:			2px 2px 2px 2px;
	margin:				5px 0px 0px 0px;
	border:				1px solid  #d9d6d3;
	background-color:	#e7e4e1;
	text-align:			center;
}


#div_nevezes div.div_center {
	text-align:			center;
}




/* nevezes end */
